{
  "sha": "daf509c1fe2c2157626401cf8a6dc6fd9c74001f21ada8da17704e8d8ba3665c",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-782B5419-8EEF-4E93-A621-974E15760B4A-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Item | Description |\n|------|-------------|\n| Apache on VMware | Apache on Ubuntu provisioned to VMware |\n| Easy Peasy | No description provided |\n| My Awesome App | A Blueprint App Deployment |"
}
